SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004599SOGoWeb Mailpublic2018-11-20 09:472019-01-11 16:21
Reportereijneb 
Assigned Tofrancis 
PriorityhighSeverityfeatureReproducibilityalways
StatusfeedbackResolutionreopened 
PlatformALLOSALLOS VersionALL
Product Version4.0.4 
Target VersionFixed in Version4.0.5 
Summary0004599: Show time in messages from date "yesterday" till 6 days ago
DescriptionIn WebUI in message list from Yesterday till 6 days ago, time isn't shown after day name. I've attached an image explaning this.

I tried to find another way before posting this message as feature.
So i'd thankful if someone has an idea how I can fix this, is very important for my work managing not only name os days, also time.
TagsNo tags attached.
Attached Filespng file icon 2018-11-20_15-46-21.png [^] (43,532 bytes) 2018-11-20 09:47


png file icon Selección_026.png [^] (29,072 bytes) 2019-01-11 15:46

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0013229)
eijneb (reporter)
2018-12-28 08:14

Till 6 days ago it's wrong.
The "bug" appears/happens from yesterday to all dates in the past.
I'm so sorry and I hope I'm not too late to notify this.

Thanks!
(0013252)
iejneb (reporter)
2019-01-11 15:56

I just upload a picture explaining the issue, using a sample message from two days ago (Jan 9 2019). WebUI, doesn't shown the time in the header messages from yesterday back in time.
Manipulating DOM in firefox, the desired result is shown at the screenshoot.

Thanks again.

- Related Changesets
sogo: master 6737aa3d
Timestamp: 2018-11-22 10:38:40
Author: francis
Details ] Diff ]
(web) Show time for messages of yesterday

Fixes 0004599
mod - NEWS Diff ] File ]
mod - UI/MailerUI/UIxMailListActions.m Diff ] File ]
sogo: master f925be61
Timestamp: 2019-01-11 16:20:35
Author: francis
Details ] Diff ]
(web) Show time for messages from past week

Fixes 0004599
mod - UI/MailerUI/UIxMailListActions.m Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-11-20 09:47 eijneb New Issue
2018-11-20 09:47 eijneb File Added: 2018-11-20_15-46-21.png
2018-11-22 10:39 francis Changeset attached => sogo master 6737aa3d
2018-11-22 10:39 francis Assigned To => francis
2018-11-22 10:39 francis Resolution open => fixed
2018-11-22 10:39 francis Status new => resolved
2018-11-22 10:39 francis Fixed in Version => 4.0.5
2018-12-28 08:14 eijneb Note Added: 0013229
2018-12-28 08:14 eijneb Status resolved => feedback
2018-12-28 08:14 eijneb Resolution fixed => reopened
2019-01-11 15:46 iejneb File Added: Selección_026.png
2019-01-11 15:56 iejneb Note Added: 0013252
2019-01-11 16:21 francis Changeset attached => sogo master f925be61


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker